Results 1 to 2 of 2
  1. #1
    Can I install Xcode 3.1 on a G4?

    Member Since
    Apr 04, 2009
    Posts
    1
    Can I install Xcode 3.1 on a G4?
    I saw on the Apple site that I need an "Intel based Mac." I have an older G4 Power book, is there a way to install the SDK and write iPhone apps on it?

  2. #2
    Can I install Xcode 3.1 on a G4?
    vansmith's Avatar
    Member Since
    Oct 19, 2008
    Location
    Toronto
    Posts
    19,392
    Specs:
    2012 13" MBP (2.5 i5, 8GB)
    You can but it's not officially supported and I wouldn't recommend it. You can follow these instructions here. I haven't done this (I have an Intel Mac) but I have heard that it is possible. Read it all the way through carefully.
    Important Links: Community Guidelines : Use the reputation system if you've been helped.
    M-F Blog :: Write for the blog
    Writing a Quality Post

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Xcode Failed to Install G++
    By Shoal in forum OS X - Operating System
    Replies: 12
    Last Post: 03-10-2012, 08:20 PM
  2. Install Xcode
    By prateek.chaubey in forum iOS and Apps
    Replies: 2
    Last Post: 09-21-2011, 10:03 PM
  3. Xcode install
    By kentsb in forum iOS Development
    Replies: 0
    Last Post: 04-02-2011, 12:21 AM
  4. Cannot Install Xcode
    By absynthe minded in forum OS X - Development and Darwin
    Replies: 1
    Last Post: 03-16-2010, 02:04 PM
  5. Cannot install xcode 1.5
    By Oysterman in forum OS X - Operating System
    Replies: 2
    Last Post: 02-25-2009, 08:22 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •